.version.index /* version checker */
{
	color: #0000EE;
	background-color: #E42192;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
}

#page_position_content
{
	padding-bottom: 13px;
}

#pu2101
{
	width: 0.01px;
}

._u2101.f9s_center
{
	margin-left: 42px;
	margin-right: 40px;
	height: 25px;
}

._u2101.f9s_top_mid,._u2101.f9s_bot_mid
{
	margin-left: 41px;
	margin-right: 39px;
	height: 41px;
}

#u2102
{
	z-index: 3;
	width: 78px;
	margin-bottom: -38px;
	margin-right: -10000px;
	margin-top: -37px;
	left: -40px;
}

#u2101,#u2101-bw
{
	z-index: 2;
}

#u2104-8
{
	z-index: 5;
	width: 697px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 92px;
}

#menuu2105
{
	z-index: 13;
	width: 369px;
	margin-left: 6px;
	margin-top: 9px;
}

#u2120
{
	width: 369px;
}

#u2123
{
	width: 369px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2123:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2123:active
{
	margin: 0px -10000px 0px 0px;
}

#u2126-4
{
	width: 369px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u2123:hover #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2123:active #u2126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2135
{
	width: 369px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2123.MuseMenuActive,#u2135:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2135:active
{
	margin: 0px -10000px 0px 0px;
}

#u2136-4
{
	width: 369px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u2123.MuseMenuActive #u2126-4,#u2135:hover #u2136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2135:active #u2136-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2116
{
	width: 369px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2135.MuseMenuActive,#u2116:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2116:active
{
	margin: 0px -10000px 0px 0px;
}

#u2119-4
{
	width: 369px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u2135.MuseMenuActive #u2136-4,#u2116:hover #u2119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2116:active #u2119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2134,#u2113,#u2127
{
	width: 369px;
	margin-top: 2px;
}

#u2128
{
	width: 369px;
	min-height: 17px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#u2116.MuseMenuActive,#u2128:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2128:active
{
	margin: 0px -10000px 0px 0px;
}

#u2128.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2131-4
{
	width: 369px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u2116.MuseMenuActive #u2119-4,#u2128:hover #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2128:active #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2128.MuseMenuActive #u2131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2143-16
{
	z-index: 42;
	width: 361px;
	min-height: 700px;
	background-color: #A3A7FF;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	-khtml-border-radius: 24px;
	border-radius: 24px;
	line-height: 20px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 10px;
	margin-top: 12px;
	position: relative;
}

#u2143-6
{
	font-style: italic;
}

#u2143-2,#u2143-4,#u2143-8,#u2143-10,#u2143-12,#u2143-14
{
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 10px;
}

#pu2708-12
{
	width: 0.01px;
	padding-bottom: 44px;
	margin-left: 10px;
}

#u2708-12
{
	z-index: 58;
	width: 324px;
	min-height: 135px;
	-webkit-transform: matrix(0.8829,0.4695,-0.4695,0.8829,54,-67);
	-ms-transform: matrix(0.8829,0.4695,-0.4695,0.8829,54,-67);
	-o-transform: matrix(0.8829,0.4695,-0.4695,0.8829,54,-67);
	transform: matrix(0.8829,0.4695,-0.4695,0.8829,54,-67);
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 27px;
}

#u2708-2
{
	font-size: 24px;
	line-height: 29px;
	color: #8C6239;
	font-family: luckiest-guy, sans-serif;
	font-weight: 400;
}

#u2709
{
	z-index: 70;
	width: 282px;
	-webkit-transform: matrix(0.9336,-0.3584,0.3584,0.9336,-24,57);
	-ms-transform: matrix(0.9336,-0.3584,0.3584,0.9336,-24,57);
	-o-transform: matrix(0.9336,-0.3584,0.3584,0.9336,-24,57);
	transform: matrix(0.9336,-0.3584,0.3584,0.9336,-24,57);
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 24px;
}

#u2141-4
{
	z-index: 38;
	width: 566px;
	min-height: 15px;
	margin-left: 6px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

